package pl.polgrabia.demos.crackingcodeinterview.t17x7;

import java.util.HashSet;
import java.util.Set;

public class WordSet {
    private Set<String> synonyms = new HashSet<>();
    private int count = 0;
    private int setNr = 0;

    public Set<String> getSynonyms() {
        return synonyms;
    }

    public void setSynonyms(Set<String> synonyms) {
        this.synonyms = synonyms;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public int getSetNr() {
        return setNr;
    }

    public void setSetNr(int setNr) {
        this.setNr = setNr;
    }
}
